Bug 1154553 - [abrt] WARNING: CPU: 0 PID: 13402 at drivers/gpu/drm/i915/intel_display.c:7366 hsw_enable_pc8+0x5b8/0x660 [i915]()
Summary: [abrt] WARNING: CPU: 0 PID: 13402 at drivers/gpu/drm/i915/intel_display.c:736...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ff5d6478dd82d104d10d4b5e762...
: 1160763 1163576 1176610 1185306 1191198 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-20 07:22 UTC by katastrophal
Modified: 2015-12-02 16:24 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 04:25:03 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (109.85 KB, text/plain)
2014-10-20 07:23 UTC, katastrophal
no flags Details

Description katastrophal 2014-10-20 07:22:58 UTC
Additional info:
reporter:       libreport-2.3.0
WARNING: CPU: 0 PID: 13402 at drivers/gpu/drm/i915/intel_display.c:7366 hsw_enable_pc8+0x5b8/0x660 [i915]()
SPLL enabled
Modules linked in: mmc_block fuse ccm xt_CHECKSUM ipt_MASQUERADE tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 vfat fat iTCO_wdt iTCO_vendor_support x86_pkg_temp_thermal iwlmvm coretemp kvm_intel mac80211 kvm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core v4l2_common videodev iwlwifi crct10dif_pclmul crc32_pclmul crc32c_intel media ghash_clmulni_intel serio_raw i2c_i801 cfg80211 btusb rtsx_pci_ms memstick bluetooth
 snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi lpc_ich snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq thinkpad_acpi snd_seq_device snd_pcm rfkill ie31200_edac snd_timer mei_me snd mei edac_core shpchp soundcore hid_logitech_dj btrfs nouveau xor mxm_wmi ttm i915 rtsx_pci_sdmmc mmc_core raid6_pq e1000e i2c_algo_bit drm_kms_helper drm rtsx_pci ptp mfd_core pps_core wmi video
CPU: 0 PID: 13402 Comm: kworker/u16:13 Not tainted 3.17.1-300.fc21.x86_64 #1
Hardware name: LENOVO 20AWS1NA00/20AWS1NA00, BIOS GLET72WW (2.26 ) 09/17/2014
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 000000004c4c6b89 ffff88026fa0bc68 ffffffff8173c491
 ffff88026fa0bcb0 ffff88026fa0bca0 ffffffff81096e8d ffff88003f840000
 ffff8800b5b0f360 ffff8800b5b0f370 ffff8800b5b0f000 ffffffff81a8b481
Call Trace:
 [<ffffffff8173c491>] dump_stack+0x45/0x56
 [<ffffffff81096e8d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff81096f0c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa0192258>] hsw_enable_pc8+0x5b8/0x660 [i915]
 [<ffffffffa01371d0>] ? __i915_drm_thaw+0x1d0/0x1d0 [i915]
 [<ffffffffa013722b>] i915_pm_suspend_late+0x5b/0x60 [i915]
 [<ffffffff814a311c>] dpm_run_callback+0x4c/0x100
 [<ffffffff814a3900>] __device_suspend_late+0xd0/0x1c0
 [<ffffffff814a3a0f>] async_suspend_late+0x1f/0xa0
 [<ffffffff810b7b29>] async_run_entry_fn+0x39/0x120
 [<ffffffff810af66d>] process_one_work+0x14d/0x400
 [<ffffffff810afffb>] worker_thread+0x6b/0x4a0
 [<ffffffff810aff90>] ? rescuer_thread+0x2a0/0x2a0
 [<ffffffff810b50da>] kthread+0xea/0x100
 [<ffffffff810b4ff0>] ? kthread_create_on_node+0x1a0/0x1a0
 [<ffffffff8174353c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810b4ff0>] ? kthread_create_on_node+0x1a0/0x1a0

Comment 1 katastrophal 2014-10-20 07:23:02 UTC
Created attachment 948435 [details]
File: dmesg

Comment 2 Adam Jackson 2014-11-18 20:06:20 UTC
*** Bug 1160763 has been marked as a duplicate of this bug. ***

Comment 3 Adam Jackson 2014-11-18 20:06:25 UTC
*** Bug 1163576 has been marked as a duplicate of this bug. ***

Comment 4 Adam Jackson 2014-11-18 20:06:29 UTC
*** Bug 1163295 has been marked as a duplicate of this bug. ***

Comment 5 Adam Jackson 2015-05-27 16:15:33 UTC
*** Bug 1176610 has been marked as a duplicate of this bug. ***

Comment 6 Adam Jackson 2015-05-27 16:15:37 UTC
*** Bug 1185306 has been marked as a duplicate of this bug. ***

Comment 7 Adam Jackson 2015-05-27 16:15:41 UTC
*** Bug 1191198 has been marked as a duplicate of this bug. ***

Comment 8 Fedora End Of Life 2015-11-04 10:04:23 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Fedora End Of Life 2015-12-02 04:25:13 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.